<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="56" start.y="4" goal.x="8" goal.y="26" size="0.75"/>
        <agent id="1" start.x="47" start.y="13" goal.x="6" goal.y="21" size="1.61"/>
        <agent id="2" start.x="23" start.y="25" goal.x="40" goal.y="6" size="1.21"/>
        <agent id="3" start.x="20" start.y="12" goal.x="14" goal.y="33" size="1.35"/>
        <agent id="4" start.x="44" start.y="25" goal.x="9" goal.y="32" size="0.59"/>
    </agents>
</root>
